Geeks With Blogs
IT Digest - Ingenious Tejas's Digest Blog

This version of MBSA is compatible with XP SP2 and should be upgraded for compatibility with XP SP2 features.

“MBSA is the free, best practices vulnerability assessment tool for the Microsoft platform. It is a tool designed for the IT Professional that helps with the assessment phase of an overall security management strategy. MBSA Version 1.2.1 includes a graphical and command line interface that can perform local or remote scans of Windows systems.

MBSA runs on:

Windows 2000, Windows XP, and Windows Server 2003 systems

MBSA will scan for common system misconfigurations in the following products:

Windows NT 4.0, Windows 2000, Windows XP, Windows Server 2003

Internet Information Server (IIS), SQL Server, Internet Explorer, Office

MBSA will also scan for missing security updates for the following products:

Windows NT 4.0, Windows 2000, Windows XP, Windows Server 2003

IIS, SQL Server, Internet Explorer, Office, Exchange Server, Windows Media Player, Microsoft Data Access Components (MDAC), MSXML, Microsoft Virtual Machine, Commerce Server, Content Management Server, BizTalk Server, Host Integration Server

More details can be found from http://www.microsoft.com/technet/security/tools/mbsahome.mspx page and can be downloaded from here.

I am going to try it soon on my machines.

Tejas Patel

Posted on Tuesday, August 17, 2004 10:52 AM Security , Tools , Technical | Back to top

Copyright © Tejas Patel | Powered by: GeeksWithBlogs.net